&Add...=添加(&A)...
&Outlook Express data files:=Outlook Express数据文件(&O):
<B>BCC:</B> %1=<B>密件抄送:</B> %1
<B>CC:</B> %1=<B>抄送:</B> %1
<B>From:</B> %1=<B>发件人:</B> %1
<B>Received:</B> %1=<B>接收时间:</B> %1
<B>Sent:</B> %1=<B>发送时间:</B> %1
<B>Subject:</B> %1=<B>主题:</B> %1
<B>To:</B> %1=<B>收件人:</B> %1
Cancel=取消
File Name=文件名
Import Outlook Express mails=导入Outlook Express邮件
Import Outlook Express Mails=导入Outlook Express邮件
Importing=正在导入
Name=名称
OK=确定
Outlook &Express Mails...=Outlook Express邮件(&E)...
Outlook Express data files (*.dbx)|*.dbx|=Outlook Express数据文件(*.dbx)|*.dbx|